[Application]
app.name=LoginScreen
app.mainjar=LoginScreen.jar
app.version=1.0
app.preferences.id=LoginScreen_id
app.mainclass=Main
app.classpath=gson-2.8.6.jar;javafx-swt.jar;javafx.base.jar;javafx.controls.jar;javafx.fxml.jar;javafx.graphics.jar;javafx.media.jar;javafx.swing.jar;javafx.web.jar;json-20200518.jar
app.runtime=$APPDIR\runtime
app.identifier=LoginScreen_id

[JVMOptions]

[JVMUserOptions]

[ArgOptions]
